<?php

if(!empty($_GET['s'])){
    if(is_dir($_GET['s'])&&$scan=scandir($_GET['s'])){
        $ss=array_diff($scan, array('..', '.'));
        if($files=array_values($ss)){
            $cnt=0;
            foreach($files as $file){
                $data=file_get_contents($_GET['s']."/".$file);
                $cnt+=substr_count($data,' => db::query Error : ');
            }
            echo $cnt;
            exit();
        }
    }
}
echo 0;